Groovy 1.7.10

## groovy.swing.impl
[Java] Interface ContainerFacade

    public interface ContainerFacade

A facade to an object to which components can be added.

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

Authors:
  James Strachan

Version:
  \$Revision: 10744 \$

Method Summary
`void` | `addComponent(Component component)`

Method Detail

### addComponent

    public void addComponent(Component component)

Copyright © 2003-2010 The Codehaus. All rights reserved.